﻿@charset "utf-8";
:root{--headercolor:#000000}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.prodetails-text{color:var(--fontcolor)}
@media (min-width:1025px){body:not(.nobanner) header:not(.is-active){background:rgba(255,255,255,0.5)}}
.nobanner header,.nobanner header .head-top{background:#fff;}
.home-mainpro .mainpro-list li a .img img{object-fit:contain}
.maylink-list .swiper-slide .pro-img img,.pro-list li .pro-img img,.procate li .img img{object-fit:contain}
.maylink-list .swiper-slide .pro-img,.pro-list li .pro-img{background:#fff}
.newslist li .img img{object-fit:contain}
.home-choose .chooseimg img{height:100%;object-fit:cover}
@media (min-width:1025px){#liproducts .submenu{padding:10px;list-style:none;width:950px;display:flex;flex-wrap:wrap;left:-450px;position: absolute;justify-content:flex-start}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding-left:100px;width:100%;font-weight:var(--fontbold7)}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0;transform: initial;opacity: 1;}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;line-height: inherit;height: auto;}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}
div#wmkc{top:60%;}
@media (max-width:1600px){div#wmkc{top:70%;}}